Subject: Re: [dnssd] Call for WG Adoption: draft-huitema-dnssd-privacy-01

From: Tim Chown <[email-masked]>
Date: Wed, 26 Oct 2016 10:41:02 +0000

Hi,

We left this adoption call dangling while the issue of where the pairing draft would be taken forward was being decided.

Now we know that this will happen in dnssd (with Security and Internet Area oversight), and that the comments in Berlin and on the list have all been supportive, Christian and Daniel can proceed to post both drafts as WG items to be taken forward by the WG. The cutoff is 31st October (Monday).

I encourage the authors to also promote discussion of the drafts on the saag list (see https://www.ietf.org/mailman/listinfo/saag).

Tim

On 31 Jul 2016, at 20:26, Ted Lemon <[email-masked]<mailto:[email-masked]>> wrote:

I also support adoption of this work. I don't have a problem with putting pairing in a separate document, but let's not get to caught up in process. We need to do the work where there are people who want to do the work.

On Jul 31, 2016 3:18 PM, "Tim Wicinski" <[email-masked]<mailto:[email-masked]>> wrote:
I support adoption , and I'd like to second Dave's point on the pairing.

From my high tech gadget

> On Jul 26, 2016, at 10:41, Dave Thaler <[email-masked]<mailto:[email-masked]>> wrote:
>
> Just reaffirmining what I said at the mic.
>
> I support adopting this draft, while the pairing portion I would prefer be in a separate
> draft in a different group (e.g. intarea with joint review by saag), since the pairing part
> should not be specific to dnssd.
>
> Dave
>
>> -----Original Message-----
>> From: dnssd [mailto:[email-masked]<mailto:[email-masked]>] On Behalf Of Martin Thomson
>> Sent: Tuesday, July 26, 2016 1:29 AM
>> To: Tim Chown <[email-masked]<mailto:[email-masked]>>
>> Cc: [email-masked]<mailto:[email-masked]>; Terry Manderson <[email-masked]<mailto:[email-masked]>>
>> Subject: Re: [dnssd] Call for WG Adoption: draft-huitema-dnssd-privacy-01
>>
>> What is the status of the pairing piece of this work?  None of this can work
>> without addressing that portion.  The document contains some ideas, but
>> these are quite nebulous and certainly not sufficient to deploy an
>> interoperable solution for this.
>>
>> (I'm generally supportive of this work, but I want to make sure that everyone
>> understands the scope and magnitude of the work involved
>> here.)
>>
>>> On 25 July 2016 at 16:16, Tim Chown <[email-masked]<mailto:[email-masked]>> wrote:
>>> Hi,
>>>
>>> At the meeting in Berlin, there was a positive reaction to the
>>> "Privacy Extensions for DNS-SD” draft,
>>> https://tools.ietf.org/html/draft-huitema-dnssd-privacy-01.
>>>
>>> While only a small number of people had read it in detail, those who
>>> had read it expressed a desire for the WG to adopt the draft.
>>>
>>> This email therefore begins a two-week formal dnssd mail list call for
>>> adoption of the draft by the WG. Please send any comments, for or
>>> against, to the dnssd WG list. If you indicated support in the
>>> meeting, feel free to reaffirm this, and add any comments.
>>>
>>> The call ends on Monday 8th August.
>>>
>>> The document status in the data tracker can be found at
>>> https://datatracker.ietf.org/doc/draft-huitema-dnssd-privacy/.
>>>
>>> Note that the WG in which the specifics of the pairing protocol will
>>> be developed will be reviewed by our AD. On the one had it is a
>>> generic mechanism that may be better defined in a security WG, on the
>>> other we should have a critical mass of people to get the work done
>>> here, if the draft is adopted.
>>>
>>> Tim
>>>
>>>
>>>
>>>
>>> _______________________________________________
>>> dnssd mailing list
>>> [email-masked]<mailto:[email-masked]>
>>> https://www.ietf.org/mailman/listinfo/dnssd
>>
>> _______________________________________________
>> dnssd mailing list
>> [email-masked]<mailto:[email-masked]>
>> https://www.ietf.org/mailman/listinfo/dnssd
> _______________________________________________
> dnssd mailing list
> [email-masked]<mailto:[email-masked]>
> https://www.ietf.org/mailman/listinfo/dnssd

_______________________________________________
dnssd mailing list
[email-masked]<mailto:[email-masked]>
https://www.ietf.org/mailman/listinfo/dnssd